using Orleans;

namespace Managing.Domain.Evm;

[GenerateSerializer]
public class Chain
{
    [Id(0)]
    public string Id { get; set; }
    
    [Id(1)]
    public string RpcUrl { get; set; }
    
    [Id(2)]
    public string Name { get; set; }
    
    [Id(3)]
    public int ChainId { get; set; }
}